@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap');
*
{
    width: auto;
    max-height: 217mm;
    margin: 0;  
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    justify-content: space-evenly;
}
section
{ 
    position: relative;
    width: auto;
    max-height: 217mm;
    padding: 200px;
    display: flex;
    align-items: center;
    background: #FFEDED;
}
header
{
    position: absolute;
    top: 0;
    width: 100%;
    padding: 100px 100px;
    display: flex;
    justify-content: flex-end;
}

header ul li 
{ 
    list-style: none;
    display: inline-block;
    margin-right: 40px ;
    flex-direction: row-reverse;
}
.content
{
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
}
.content .nama 
{
    position: relative;
    max-width: 700px;     
}
.content .nama h1
{
    color: #f37070;
    font-size: 6em;
    font-weight: 800;
    line-break: auto;
}
.content .nama h4
{
    font-size: 3em;
    font-weight: 600;
}

.content .nama h6
{
    font-size: 2em;
    font-weight: 500;
}
.content .nama  a
{
    display: inline-flex;
    margin-top: 20px;
    padding: 8px 20px;
    background: #f37070;
    color: #ffffff;
    border-radius: 30px;
    font-weight: 500;
    letter-spacing: 1px;
    text-decoration: none;
}
.content .imgRound .profil
{
    width: 350px;
   height: 350px;
   border-radius: 50%;
} 